Bug 585215 - Hard Lockup when Using Compiz
Hard Lockup when Using Compiz
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
13
i686 Linux
low Severity high
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-23 09:00 EDT by Hicham HAOUARI
Modified: 2018-04-11 05:02 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-17 13:03:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hicham HAOUARI 2010-04-23 09:00:56 EDT
Description of problem:
After the last update, I was faced to a hard lockup upon boot, disabling compiz fixes the issue.

Version-Release number of selected component (if applicable):
xorg-x11-server-Xorg-1.8.0-7.fc13.i686

How reproducible:
Always

Steps to Reproduce:
1.Have a radeon rv410 and compiz
2.Install xorg-x11-server-Xorg-1.8.0-7.fc13.i686
3.See the hard lockup
  
Actual results:
hard lockup

Expected results:
normal functioning

Additional info:
I reverted back to xorg-x11-server-Xorg-1.8.0-6.fc13.i686 which is fine.
Comment 1 Matěj Cepl 2011-03-17 12:25:10 EDT
Thanks for the bug report.  We have reviewed the information you have provided above, and there is some additional information we require that will be helpful in our diagnosis of this issue.

Please add drm.debug=0x04 to the kernel command line, restart computer, and attach

* your X server config file (/etc/X11/xorg.conf, if available),
* X server log file (/var/log/Xorg.*.log)
* output of the dmesg command, and
* system log (/var/log/messages)

to the bug report as individual uncompressed file attachments using the bugzilla file attachment link above.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 2 Hicham HAOUARI 2011-03-17 13:03:18 EDT
Sorry, this bug have been fixed ages ago. Closing.

Note You need to log in before you can comment on or make changes to this bug.